<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">The Courier - N°160 - Nov - Dec 1996 - Dossier Habitat - Country reports: Fiji , Tonga (ec160e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Settlements, Housing, Building - Infrastructure Construction (Roads etc)|Settlements and housing: general works incl. low- cost housing, planning techniques, surveying, etc.</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|The Courier ACP 1990 - 1996 Africa-Caribbean-Pacific - European Union</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">EC Courier</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">C-D-E</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">_textperiodicals_|The Courier</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
